.css-listings ul {clear:both;}
.css-listings li { float:left; width:300px; margin: 0 25px 30px 0; padding:0 !important; }
.css-listings li.last { margin-right:0; }
.css-listings li a { display:block; width:280px; background: #F0EFE9; padding: 10px 10px 5px; position: relative; -moz-box-shadow: 1px 1px 1px #ccc; -webkit-box-shadow: 1px 1px 1px #ccc; box-shadow: 1px 1px 1px #ccc; overflow: hidden; }
.css-listings li a strong { display:block; position:absolute; top:120px; left:10px; background:#fff; padding: 7px; font-family:CallunaSansBlack, Arial, sans-serif; color:#F47B20; font-size: 20px; }
.css-listings li p.company-short-desc { padding: 20px 10px 2px; color: #555; font-size: 18px; font-family:CallunaSansRegular, Arial, sans-serif; }
.css-listings li a span.site-overlay { display:none; z-index: 8;  margin: 10px; width:280px; height:180px; position:absolute; left: 0; top:0; }
.css-listings li a:hover span.site-overlay { display:block; }
.css-listings li .ico-plus { font:normal 12px CallunaSansBold, Arial, sans-serif; color:#4aaaca; background: url(../img/ico/ico-plus.png) no-repeat 0 2px; padding:0 0 0 15px; }
.css-listings li a .ttl-overlay { display:none; width:266px; z-index:9; background: #f0efe9; }
.css-listings li a:hover .ttl-company { display:none; }
.css-listings li a:hover .ttl-overlay { display:block; }

.css-details #pager-link { clear:both; position:relative; }
.css-details #pager-link a.more { width:75%; background: none repeat scroll 0 0 #F4F4F4; border-bottom: 1px solid #E7E7E7; color: #555; display: block; font: bold 12px/30px Arial, sans-serif; margin: 20px auto; text-align: center; }
.css-details #pager-link a.top { position: absolute; background: url(../img/back-to-top-arrow.jpg) no-repeat top right; font-size: 12px; padding: 0 12px 0 0; top: 0; right: 0; margin-top: 5px; }
.css-details #pager-link a.active { background: #F4F4F4 url(../images/ajax-loader.gif) no-repeat 380px 7px; }

.success-wrapper { font-size: 14px; width:100%; margin-bottom: 30px; padding-top:22px; text-align:left; min-width:950px; }
.css-details { width:950px; margin: 0 auto; position:relative; }
.css-details .css-intro { margin-bottom:17px; color:#fff; padding-left:1px; }
.css-details .css-menu  { position:absolute;top:0;right:0; }
.css-details h1 { font:28px/23px CallunaSansBold, Arial, sans-serif; margin-bottom: 10px; }
.css-details h1 span { font:18px/23px CallunaSansRegular,  Arial, sans-serif; }
.css-details h2 { color:#444; margin-bottom: 10px; }
.css-details h3 { color:#F47B20; font-size: 23px; font-family:CallunaSansBold, Arial, sans-serif; margin-bottom: 10px; }
.css-details h4 { color:#444; font-family:CallunaSansRegular, Arial, sans-serif; font-weight:normal; font-size:18px; margin-bottom: 10px; }
.css-details .col1 { width:450px; float:left; }
.css-details .col2 { width:480px; float:right; }
.css-details ul {clear:both;}
.css-details li { background: #F0EFE9; padding: 10px; position: relative; -moz-box-shadow: 1px 1px 1px #ccc; -webkit-box-shadow: 1px 1px 1px #ccc; box-shadow: 1px 1px 1px #ccc; }
.css-details .col1 li { float:left; width:428px; margin: 0 10px 18px 0; }
.css-details .col2 li { float:right; width:460px; margin: 0 0 21px 0 }


.css-details .col1 li.video { width:428px; height:321px; background: rgb(240, 239, 233); background: rgba(255, 255, 255, 0.6); -moz-box-shadow: none; -webkit-box-shadow: none; box-shadow: none; }
.css-details .col1 li.video a { position:absolute; display:block; width:428px; height:321px; }
.css-details .col1 li.video .v-player { position:absolute; width:428px; height:321px; overflow:hidden; }
.css-details .col1 li.video a span.video-overlay { background: url(../img/css-playvideo-off.png) no-repeat; width: 80px; display: block; height: 80px; position:absolute; left: 40%; top:40%; }
.css-details .col1 li.video a:hover span.video-overlay { background: url(../img/css-playvideo-on.png) no-repeat; }
.css-details .col1 li.website { background: rgb(240, 239, 233); background: rgba(255, 255, 255, 0.6); -moz-box-shadow: none; -webkit-box-shadow: none; box-shadow: none; }
.css-details .col1 li.website a:hover span.site-overlay { background: rgba(48, 164, 212, 0.6); width:100%; height:100%; position:absolute; left: 0; top:0; }
.css-details .col1 li.website a span.site-btn { width: 160px; display: block; height: 80px; position:absolute; left: 33%; top:45%;  }
.css-details .col1 li.website a:hover span.site-btn { background: url(../img/css-view-website.png) no-repeat; }
.css-details .col1 li.website a:hover { background: rgba(255, 255, 255, 0.6); }

.css-details .col1 li.profile { padding:10px 25px; width:400px; }
.css-details .col1 li.profile a { font-family:CallunaSansRegular,  Arial, sans-serif; }
.css-details .col1 li.profile div { padding-left:14px; padding-top:26px; padding-bottom:30px; line-height:20px; }
.css-details .col1 li.profile h2 { font:18px/24px CallunaSansBold; margin-bottom:13px; }
.css-details .col1 li.profile p { margin-bottom:7px; }

.css-details .col1 li.info { padding: 30px 25px 20px; width: 400px;}
.css-details .col1 li.info a.about-btn { float:left; font-size: 15px; border: 1px solid #D5D5D2; padding: 10px 15px; background: #fff; font-family:CallunaSansBold, Arial, sans-serif; font-style:italic; -moz-border-radius: 10px; -webkit-border-radius: 10px; border-radius: 10px; }
.css-details .col1 li.info a.about-btn:hover { color: #1A88E1; }
.css-details .col1 li.info a.contact-btn { float:right; font-size: 15px; padding: 10px 15px; background: #0068B7; color:#fff; font-family:CallunaSansBold, Arial, sans-serif; font-style:italic; -moz-border-radius: 10px; -webkit-border-radius: 10px; border-radius: 10px; }
.css-details .col1 li.info a.contact-btn:hover { background: #268CE1; }
.css-details .col1 li.info a.one-dl { margin: 0 0 20px 15px; display:block; float:left; width: 80px; height:38px;  background: url(../img/css-case-study-one-dl.png) no-repeat; color:#444; padding:13px 0 30px 70px; font:normal 15px/17px CallunaSansBold, Arial, sans-serif; }
.css-details .col1 li.info a.full-dl { display:block; float:right; width: 120px; background: url(../img/css-case-study-full-dl.png) no-repeat; color:#444;  padding:30px 0 30px 70px; font-size: 17px; font-family:CallunaSansRegular, Arial, sans-serif; }
.css-details .col1 li.blog { padding:30px 25px; width:400px }
.css-details .col1 li.blog h3 { margin-bottom:20px; }
.css-details .col1 li.blog span.date { font-family:CallunaSansRegular, Arial, sans-serif; font-style:italic; }
.css-details .col1 li.blog p { margin-top:20px; }


.css-details .col2 li.quote { color:#fff; padding-bottom:28px; background:transparent; -moz-box-shadow: none; -webkit-box-shadow: none; box-shadow: none; }
.css-details .col2 li.quote p { padding:32px 0 0 37px; font:32px/41px CallunaSansRegular; }
.css-details .col2 li.quote p span.author { display:block; margin:20px 0 0 0; font-size:18px; line-height:22px; }
.css-details .col2 li.data { padding-bottom:29px; }
.css-details .col2 li.data h2 { padding:32px 30px 14px 36px; font:28px/35px CallunaSansRegular; }
.css-details .col2 li.data h3 { position:absolute; left:-10px; padding:10px 0 10px 56px !important; }
.css-details .col2 li.data h3.challenge { background: url(../img/css-feat-challenge.png) no-repeat; }
.css-details .col2 li.data h3.solution { background: url(../img/css-feat-solution.png) no-repeat; }
.css-details .col2 li.data h3.results {  background: url(../img/css-feat-results.png) no-repeat; }
.css-details .col2 li.data div { padding: 37px 30px 36px 36px; }
.css-details .col2 li.data p { padding-bottom:9px; font:14px/20px arial; margin-top:0 !important; }
.css-details .col2 li.data p.headline { font:18px/24px CallunaSansRegular; padding-bottom:15px; }
.css-details .col2 li.data strong { display:block; margin-top:11px; }
.css-details .col2 li.data ul { list-style-type:none; margin:0 !important; }
.css-details .col2 li.data ul li { float:none; width:390px; margin:0 !important; padding:12px 0 1px 9px !important; box-shadow: 0 0 0 #ccc; background: url(../img/css-list-bubble.gif) no-repeat 0 18px; }

.css-details .col1 li.demo { width:388px; padding:28px 30px 26px; background: url(../images/success-stories/bg-demo.jpg) repeat; color: #f6f1eb; font:normal 15px CallunaSansRegular, Arial, sans-serif; box-shadow:none; }
.css-details .col1 li.demo .btn-orange-style2 { margin: 0 0 18px; }
.css-details .col1 li.demo .btn-orange-style2 span { font: 24px/41px CallunaSansSemiBold, Arial, sans-serif; text-shadow: none; }
.css-details .col1 li.demo .arr { background: url(../img/demo/arr-form.png) no-repeat; width: 35px;  height: 68px; position: absolute; top: 15px; left: -20px; }

.css-filters { margin-right:-3px; }
.css-filters li { position:inherit; float:left; padding:0; background:none; -moz-box-shadow: none; -webkit-box-shadow: none; box-shadow: none; }
.css-filters li a.ttls { display:block; position:relative; z-index:2; float:left; text-indent:-2000em; height:39px; }
.ttl-geographic { width:56px; background: url(../images/success-stories/icon-geographic.png) no-repeat; }
.ttl-industry { width:84px; background: url(../images/success-stories/icon-industry.png) no-repeat; }
.ttl-key_challenge { width:98px; background: url(../images/success-stories/icon-key_challenge.png) no-repeat; }
.css-filters li.active a.ttls { background-position:0 100%; }

.css-filters .back2result{
    padding: 8px 8px 0 0;
}
.css-dropdowns { z-index:1; position:absolute; top:37px; right:-3px; padding:15px 16px 11px 25px; width:198px; }
.css-dropdowns a { display:block; color:#444; font:12px/24px arial; border-radius:13px; padding:0 11px; }
.css-dropdowns a:hover { background:#fff; }
.bottom-bg { height:9px; font:1px/1px arial; left:0; bottom:-9px; position:absolute; width:239px; background: url(../images/success-stories/geographic-bg-bot.png) no-repeat; }

#geographic .css-dropdowns { background: url(../images/success-stories/geographic-bg.png) no-repeat; }

#industry .css-dropdowns { background: url(../images/success-stories/industry-bg.png) no-repeat; width:475px; right:-13px; }
#industry .bottom-bg { background: url(../images/success-stories/industry-bg-bot.png) no-repeat; width:506px; }
#industry .css-dropdowns a { float:none; width:209px; }

#key_challenge .css-dropdowns { background: url(../images/success-stories/key_challenge-bg.png) no-repeat; }

.industry-1col .css-dropdowns { background: url(../images/success-stories/industry-1col-bg.png) no-repeat !important; width:198px !important; right:-3px !important; }
.industry-1col .bottom-bg { width:239px !important; background: url(../images/success-stories/geographic-bg-bot.png) no-repeat !important; }
.industry-1col .css-dropdowns a { width:176px !important; }

.dd-cols { width:231px; float:left; }

/* PARTHER STORY */
.partner-story { float:right; width:360px !important; position:relative; }
.social-links { margin: 0 0 20px; }
.info .social-network { float: right; width:170px; padding: 11px 0 0; }
.info .social-network h2 { color:#444; font:normal 15px CallunaSansBold, Arial, sans-serif; margin: 0 0 7px; }
.info .share-button { clear:both; }
.info .share-button .btn_large{ float:left; margin:0 14px 0 0; cursor: pointer; width: 28px; height: 27px; background: url(../img/social/ico-social-network.png) no-repeat; }
.info .share-button .facebook { text-indent: -2000em; overflow: hidden; }
.info .share-button .twitter { background-position: -28px 0; }
.info .share-button .email { background-position: -56px 0; }
.info .share-button .sharethis { background-position: -84px 0; }
.info .share-button .stButton, .info .share-button .twitter .stButton .st-twitter-counter, .info .share-button .twitter .stButton .stButton_gradient.stHBubble{ display: none !important; }
.info .share-button .twitter .stButton, .info .share-button .twitter .stButton span{ display: block !important; }
.info .share-button .twitter .stButton .stArrow{ background-image: none; height: 35px;}


.facebook-without-count{ width: 45px;  }
.details-page .tags .partner-story h3  { padding: 0 30px 15px; }
.details-page .tags .partner-story ul { margin: 0 70px 0 30px; height:270px; width:300px; overflow:hidden; }
.details-page .tags .partner-story ul a { height:249px; }
.partner-story-pager { padding: 0 30px 20px; font-size:15px; color:#555; }
.partner-story .pager-left-arrow, .partner-story .pager-right-arrow { position:absolute; top:180px; width:26px; height:66px; background: url(../images/success-stories/arrows.gif) no-repeat; text-indent:-999em; left:0; }
.partner-story .pager-right-arrow { right:0; background-position:-26px 0; left:auto; }
.partner-story .pager-left-arrow:hover, .partner-story .pager-right-arrow:hover { background: url(../images/success-stories/arrows.gif) no-repeat; }
.partner-story .pager-right-arrow:hover { background-position:-26px 0; }

.mcstore-successstory-listing-details .wrapper { padding-bottom:0; }
.mcstore-successstory-listing-details .success-wrapper { margin-bottom:0; padding:129px 0 20px; }

/* fixed issue with two scrolls, hidden addthis block */
#_atssh { display: none; }
